Name:HdbRenameHost_v5
Authorization: $[SID:#tolower#required]adm
Description:HdbRenameHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::RenameHost::main --called_by_hostagent --batch --read_password_from_stdin=xml $[CHECK_ONLY:--check_only=#enum(true,false,yes,no,on,off)] $[KEEP_USER:--keep_user=#enum(true,false,yes,no,on,off)] $[KEEP_USER_HOME_DIR:--keep_user_home_dir=#enum(true,false,yes,no,on,off)] $[NOSTART:--nostart=#enum(true,false,yes,no,on,off)] $[INSTALL_HOSTAGENT:--install_hostagent=#enum(true,false,yes,no,on,off)] $[NUMBER:--number=#int] $[TARGET_SID:--target_sid=#toupper] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root

